@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  outline: 0;
}
html {height: 100%;}
h1 {font-size: 15px;}
h2 {font-size: 14px;}
h3 {font-size: 13px;}
h4 {font-size: 12px;}
h5 {font-size: 11px;}
h6 {font-size: 10px;}
a, a:hover {text-decoration: none;}
p {padding: 0;}
img {
  border: 0;
  border-spacing: 0;
}
img, embed {vertical-align: middle;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, img, embed {
  margin: 0;
  padding: 0;
  outline: 0;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
ol, ul {
  list-style: none;
}
  @media screen and (min-width: 1200px) {
    #header {
      padding-bottom: 20px;
    }
#wrapper{
    margin: 0 auto;
    background: #fff;
    }
}
#mainNav{
    margin-bottom: 10px!important;
      background: #220099!important;
}
#cssmenu{
      background: #220099!important;
}
#cssmenu > ul > li:hover, #cssmenu > ul > li.active, #cssmenu > ul > li.active:hover{
      background: #220099!important;
}
#cssmenu > ul > li.active > a{
  color: #fff!important;
}
.container {
    padding-right: 0px!important;
    padding-left: 0px!important;
    }
table {
  border-collapse: collapse;
  border-spacing: 0;
  border-color: #e8e8e8;
}
table td {
  border-color: #e8e8e8;
}
caption, th, td {
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
pre {
  white-space: pre-wrap;
    /* css-3 */
  white-space: -moz-pre-wrap !important;
    /* Mozilla, since 1999 */
  white-space: -pre-wrap;
    /* Opera 4-6 */
  white-space: -o-pre-wrap;
    /* Opera 7 */
  word-wrap: break-word;
    /* Internet Explorer 5.5+ */
}
label {
  font-size: 14px;
  font-weight: normal;
}
legend {
  display: block;
  width: 100%;
  padding: 7px 0px 15px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: inherit;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
body {
  line-height: 1.5;
  font-weight: 300;
  font-style: normal;
  color: #414141;
  font-size: 14px;
  font-family:  'Open Sans', Arial, sans-serif;
}
.class_body {
  background: #FFF;
}
.btnMuaHang {
  text-align: center;
  margin-top: 4px;
  cursor: pointer;
}
.btnMuaHang span {
  padding: 5px;
  background-color: red;
  color: #FFFFFF;
}
div.required .control-label:before {
  content: '* ';
  color: #F00;
  font-weight: bold;
}
/****** BEGIN HEADER ******/
#topBar {
  display: block;
  background: rgba(255,255,255,0.5);
  line-height: 31px;
}
#myaccount li a {
  color: #000;
}
#myaccount li a .fa {
  margin-right: 5px;
}
#topBanner {
  margin-top: 20px;
}
#topBanner .container {
    padding-top: 1px;
    padding-bottom: 1px;
}
@media (min-width: 992px) {
  #topBanner .search{
    margin-top: 30px;
  }
  #topBanner .hotline{
    margin-top: 20px;
  }
}
.inner {
  text-align: left;
  /*margin-top: 28px;*/
  margin-left: 5px;
  padding: 0;
}
.inner > * {
  display: table-cell;
  vertical-align: middle;
}
.support {
  margin: 0px 12px;
  display: table;
}
.support:before, .support:after {
  content: " ";
  display: table;
}
.support .box-services {
  color: #9B9D9E;
  display: inline-block;
  font-size: 14px;
  min-height: 50px;
  min-width: 130px;
  cursor: pointer;
  margin-right: 10px;
}
.support .box-services:last-child {
  margin-right: 0;
}
.support .box-services span {
  border: 1px solid #D9D9D9;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 39px;
  position: relative;
  text-align: center;
  padding-left: 2px;
  -webkit-transition: box-shadow 0.2s ease 0s;
  transition: box-shadow 0.2s ease 0s;
  z-index: 1;
}
.support .box-services:hover span {
  border: 1px solid #ff6346;
}
.support .box-services span i {
  color: #5D686E;
  font-size: 15px;
}
.support .box-services:hover span i {
  color: #f01d1d;
}
.support .box-services span i:hover {
  transition: 1s;
  -webkit-transition: 1s;
  -webkit-transform: rotate(360deg);
}
.support .box-services .media-body {
  padding-left: 10px;
  overflow: hidden;
  zoom: 1;
  width: auto;
  font-weight: 400;
}
.media-body h3, .media-body h4 {
  color: #353d41;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}
.support .box-services .media-body h3 {
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
  line-height: 20px;
  margin: 0;
}
.support .box-services:hover .media-body h3 {
  color: #f01d1d;
}
/****** END HEADER ******/
/****** BEGIN MENU MAIN ******/

.open>.dropdown-menu {
  -webkit-animation-name: dropInDown;
  -moz-animation-name: dropInDown;
  -o-animation-name: dropInDown;
  animation-name: dropInDown;
  -webkit-animation-duration: .3s;
  -moz-animation-duration: .3s;
  -o-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
}
.btn-group.open .dropdown-menu {
  position: absolute;
  right: 0px;
  left: auto;
  background: #ededed;
  margin: 0px;
  border-radius: 0px;
  box-shadow: 1px 2px 2px;
}
.search-bar {
  background: #EDEDED;
}
.search-bar form {
  padding-left: 5px;
  padding-right: 5px;
}
#wrapper{
    background: #fff;

}
.search-bar form input {
  border: 0px;
  background: transparent;
  padding: 10px;
  width: 350px;
  max-width: 100%;
  outline: none;
  background: #F9F9F9;
}
.search-bar form .btn_search {
  position: absolute;
  top: 5px;
  right: 5px;
  background: transparent;
}
#cssmenu .btn-group, #cssmenu .toolbar-cart {
  float: left;
}
#cssmenu .btn-group .btn-default {
  background-color: transparent;
  border: none;
  border-radius: 0px;
}
#cssmenu .btn-group .icon-search {
  width: 50px;
  height: 50px;
  position: relative;
 
}
#cssmenu > ul > li:hover > a{
  color: #fff!important;
}
#cssmenu .btn-group .icon-search .fa {
  font-size: 24px;
  color: #FFF;
}
#cssmenu .toolbar-cart {
  line-height: 20px;
  position: relative;
  display: block;
  padding: 15px;
  text-transform: uppercase;
  white-space: nowrap;
  font-size: 14px;
  
  height: 50px;
}
.icon-cart {
  background: url('../images/cart.png') no-repeat;
}
#cssmenu .toolbar-cart .icon-cart {
  float: left;
  display: block;
  width: 24px;
  height: 22px;
  margin: 0px 10px 0 0;
  opacity: 0.8;
  filter: alpha(opacity = 60);
}
#cssmenu .toolbar-cart .cart-count {
  background: #f01d1d;
  color: #fff;
  padding: 0px 6px;
  border-radius: 100%;
  position: absolute;
  left: 22px;
  font-size: 12px;
  line-height: 20px;
  top: 6px;
}
/****** END MENU MAIN ******/
/****** BEGIN CONTENT ******/
/**** COLUMS ****/

#content_mau_gh {
  padding: 5px 0px;
}
.left_c_mau_gh {
  width: 260px;
  float: left;
  padding-right: 10px;
  word-wrap: break-word;
}
.center_c_mau_gh {
  width: 830px;
  float: left;
  word-wrap: break-word;
}
.right_mau_gh {
  width: 260px;
  float: right;
  padding-left: 10px;
  word-wrap: break-word;
}
/**** BOX LEFT COL ****/

.frame_mau_gh {
  padding-bottom: 10px;
}
.title_f_m_gh {
  height: 40px;
  line-height: 40px;
  text-indent: 10px;
  font-size: 15px;
  text-transform: uppercase;
}
.main_f_m_gh {
  border-top: none;
}
.title_f_m_gh12a {
  height: 40px;
  line-height: 40px;
  text-indent: 20px;
  background: url(images/4.png) repeat;
  color: #FFFFFF;
}
.title_f_m_gh12a a {
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
}
.main_f_m_gh2a {
  border: 1px solid #e4e4e4;
  border-top: none;
}
/**** SUPPORT ONLINE ****/

.httt_mau_gh {
  text-align: center;
  padding-top: 10px;
}
.search-key{
  border: 4px solid #2b4999;
  box-shadow: none;
  width: 90%;
  float: left;
  border-radius: 0;
}
.product-image{
  border-radius: 5px;
  border: 1px solid #e0e0e0;
}
.btn_search{
  float: right;
  width: 10%;
  border-radius: 0;
  background: #2b4999;
  color:#fff;
}
/**** ADVERTISING ****/

.qc_mau_gh ul, .sp_mau_gh ul {
  padding: 0 5px;
}
.qc_mau_gh ul li img, .sp_mau_gh img {
  width: 100px;}
.sp_bc_style{
  border-radius: 5px;
  border: 1px solid #e8e8e8;
}
/**** SEARCH ****/

/**** MODULE CENTER COL ****/

.frame_product_mau_gh {

  clear: left;
}
.title-line {
  width: 100%;
  text-align: left;
}
.title_f_p_m_gh, .title_f_p_m_gh1, .title_f_p_m_gh2, .title_f_p_m_gh3 {
  display: inline-block;
  white-space: nowrap;
  position: relative;
  padding-left: 0;
  color: #000;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 25px;
  font-weight: 500;
  z-index: 1;
  margin-bottom: 13px;
}
.title_f_p_m_gh a {
  padding-left: 0;
  color: #000;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 25px;
  font-weight: 500;
}
.main_f_p_m_gh {}
.footer_f_p_m_gh, .footer_f_p_m_gh1, .footer_f_p_m_gh2, .footer_f_p_m_gh3 {
  height: 30px;
  line-height: 30px;
  font-size: 10px;
  text-align: right;
  padding-right: 10px;
}
.button {
  text-align: center;
}
.button:before, .button:after {
  content: ' ';
  display: table;
}
.button-viewmore {
  height: 50px;
  line-height: 50px;
  background: #00B11E;
  display: inline-block;
  -ms-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  text-transform: uppercase;
  border: none;
  border-bottom: 6px solid #007314;
  text-align: center;
  padding-left: 15px;
  font-size: 17px;
  vertical-align: top;
}
@media (max-width: 767px){
  .home-mn{
    display: none!important;
  }
}
.mobile-only{
   display:none
 }
.suntory-alo-phone{
  background-color:transparent;
  cursor:pointer;
  height:120px;
  position:fixed;
  transition:visibility .5s ease 0s;
  width:120px;
  z-index:200000!important;
  bottom:0
}
.suntory-alo-ph-circle,.suntory-alo-ph-circle-fill{
  transition:all .5s ease 0s;
  position:absolute;
  transform-origin:50% 50% 0
}
.suntory-alo-ph-circle{
  animation:1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;
  background-color:transparent;
  border:2px solid rgba(30,30,30,.4);
  border-radius:100%;
  height:100px;
  left:0;
  opacity:.1;
  top:0;
  width:100px
}
.suntory-alo-ph-circle-fill{
  animation:2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;
  border:2px solid transparent;
  border-radius:100%;
  height:70px;
  left:15px;
  top:15px;
  width:70px
}
.suntory-alo-ph-img-circle{
  animation:1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;
  border:2px solid transparent;
  border-radius:100%;
  height:50px;
  left:25px;
  opacity:1;
  position:absolute;
  top:25px;
  transform-origin:50% 50% 0;
  width:50px;
  z-index:1
}
.suntory-alo-phone.suntory-alo-hover,.suntory-alo-phone:hover{
  opacity:1
}
.suntory-alo-phone.suntory-alo-active .suntory-alo-ph-circle{
  animation:1.1s ease-in-out 0s normal none infinite running suntory-alo-circle-anim!important
}
.suntory-alo-phone.suntory-alo-static .suntory-alo-ph-circle{
  animation:2.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim!important
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle,.suntory-alo-phone:hover .suntory-alo-ph-circle{
  border-color:#00aff2;
  opacity:.5
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle,.suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle{
  border-color:#608727;
  opacity:1
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle{
  border-color:#bfebfc;
  opacity:1
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle-fill,.suntory-alo-phone:hover .suntory-alo-ph-circle-fill{
  background-color:rgba(0,175,242,.9)
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle-fill,.suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle-fill{
  background-color:#608727
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle-fill{
  background-color:rgba(0,175,242,.9)
}
.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-img-circle,.suntory-alo-phone:hover .suntory-alo-ph-img-circle{
  background-color:#00aff2
}
.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-img-circle,.suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-img-circle{
  background-color:#494949
}
.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-img-circle{
  background-color:#429eee
}
@keyframes suntory-alo-circle-anim{
  0%{
    opacity:.1;
    transform:rotate(0) scale(.5) skew(1deg)
  }
  30%{
    opacity:.5;
    transform:rotate(0) scale(.7) skew(1deg)
  }
  100%{
    opacity:.6;
    transform:rotate(0) scale(1) skew(1deg)
  }
}
@keyframes suntory-alo-circle-img-anim{
  0%,100%,50%{
    transform:rotate(0) scale(1) skew(1deg)
  }
  10%,30%{
    transform:rotate(-25deg) scale(1) skew(1deg)
  }
  20%,40%{
    transform:rotate(25deg) scale(1) skew(1deg)
  }
}
@keyframes suntory-alo-circle-fill-anim{
  0%,100%{
    opacity:.2;
    transform:rotate(0) scale(.7) skew(1deg)
  }
  50%{
    opacity:.2;
    transform:rotate(0) scale(1) skew(1deg)
  }
}
.suntory-alo-ph-img-circle i{
  animation:1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;
  font-size:30px;
  line-height:50px;
  padding-left:10px;
  color:#fff
}
.phone-pc{
  background:#00aff2;
  color:#fff;
  padding:5px;
  font-size:16px;
  top:35px;
  left:68px;
  position:relative;
  min-width:110px;
  text-align:center;
  border-radius:0 10px 10px 0;
  transition:.3s;
  opacity:0;
  visibility:hidden
}
.suntory-alo-phone:hover .phone-pc{
  background:#608727
}
.show-phone{
  visibility:visible;
  opacity:1;
  min-width:110px
}
.home-mn .fa-home{
  font-size: 20px;
  margin-top: -4px;
}
.button-viewmore:hover {
  background: rgba(0, 177, 30, 0.8);
}
.button-viewmore span {
  display: inline-block;
  width: 50px;
  background: #007314;
  margin-left: 15px;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
}
.button-viewmore:hover, .button-viewmore:hover span {
  color: #FFF;
}

#blog-listing, #blogpage {}
#blog-listing .blog-item, #blogpage .blog-item {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 0;
}
#blog-listing h2, #blogpage h2 {
  font-size: 14px;
  font-weight: 700;
  margin: 0px;
  padding: 20px 0px 10px;
  color: #000;
  text-transform: uppercase;
}
#blog-listing h2 a, #blogpage h2 a {
  color: #000;
  font-size: 14px;
}
#blog-listing .blog-meta, #blogpage .blog-meta {
  padding: 10px 0px;
  margin-bottom: 10px;
  font-style: normal;
  color: #000;
  line-height: 16px;
  font-size: 12px;
  font-weight: normal;
  display: block;
  position: relative;
}
#blog-listing .blog-meta .postby, #blogpage .blog-meta .postby {
  float: left;
  padding-right: 10px;
}
#blog-listing .blog-meta .date, #blogpage .blog-meta .date {
  padding: 0px 10px;
  border-style: solid;
  border-color: #b7b7b7;
  border-width: 0px 0px 0px 2px;
  float: left;
}
.rte {
  color: #777;
  font-family: inherit;
  font-weight: 400;
  line-height: 20px;
}
.blog-item .image {
  width: 80px;
  float: left;
  margin-right: 10px;
}
#blog-listing .rte .image, #blogpage .rte .image {
  margin-bottom: 20px;
  margin-right: 20px;
  width: 240px;
}
.rte p {
  margin: 0px 0px 3px;
}
#blog-listing .btn-readmore, #blogpage .btn-readmore {
  border: none;
  padding: 6px 0px;
  color: #777;
  font-size: 13px;
}
.main_news_other {
  margin: 0;
  padding: 0;
}
.main_news_other li {
  padding: 6px 0px;
  border-bottom: 1px dotted #DDD;
  list-style: outside none none;
}
.main_news_other li a {
  font-size: 13px;
  color: #414141;
}
.prod_mau_gh ul li {
  padding: 3px;
}
.product-block {
  border: none;
  background: #fff;
}
.doitac{
  text-align: center;
  display: block;
}
.frame_img_dm {
  position: relative;
}
.frame_img_dm table, .frame_img_dm table tr, .frame_img_dm table td {
}
.frame_img_dm img {
  height: 200px;
  margin: auto;
  transition: all .3s;
}
.frame_img_dm img:hover {
  opacity: .8;
}
.prod_mau_gh ul li:hover .frame_img_dm {
}
.menu-product-left{
  background: #220099;
  color:#fff;
}
.mn_left .main_f_m_gh{
  background: #0e94da;
}
.product-detail {padding: 10px;}
.title_prod_news {
  font-weight: 400;
  color: #333333;
  font-size: 24px;
  height: 48px;
  line-height: 24px;
  text-align: center;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: ellipsis;
}
.yjnewsflash img{
  width: 100%;
  border-radius: 5px;
  border: 1px solid #e8e8e8;
  padding: 3px;
}
.img_gy_news img{
  width: 100%;
  border-radius: 5px;
  border: 1px solid #e8e8e8;
  padding: 3px;
}
.title_prod_news a {
  color: #333;
  font-size: 14px;
  line-height: 5px;
  white-space: pre-line;
}
.title_prod_news a:hover {
  color: #999;
  text-decoration: none;
}
.price_prod_mau_gh {
  font-size: 16px;
  line-height: 22px;
  color: #333;
  margin-bottom: 0px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
  text-align: center;
  height: 42px;
}
.price_prod_mau_gh p {
  display: inline-block;
  font-weight: bold;
  margin-bottom: 0;
  cursor: pointer;
}
.price_prod_mau_gh p.old-price {
  font-size: 13px;
  color: #999;
  text-decoration: line-through;
}
.price_prod_mau_gh p sup {
  text-decoration: underline;
}
.vide_mau_gh {
  padding: 5px;
}
.vide_mau_gh embed {
  vertical-align: middle;
}
#ticker_03 {
  text-align: center;
}
/************************************** END CONTENT ****************************************/
/************************************** BEGIN FOOTER ***************************************/
#footer {
  padding-top: 10px;
  background: #220099;
  color: #fff;
  padding-bottom: 10px;
  line-height: 1.5;
}
.footer-columns .footer-column {margin-bottom: 20px;}
.widget-title {
  font-weight: bold;
  margin-bottom: 7px;
  display: inline-block;
  border-bottom: 2px solid #fff;
  text-transform: uppercase;
  font-size: 18px;
}
#address-shop img {margin-bottom: 30px;}
#address-shop ul li, #about-us ul li {
  font-size: 14px;
  font-weight: 300;
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 5px 0;
  line-height: 1.4;
}
#address-shop ul li .fa {
  margin-right: 10px;
}
#about-us ul li a {color: #fff;}
#nav-product ul li {
  font-size: 14px;
  font-weight: 700;
  display: block;
  text-decoration: none;
  color: #797979;
  padding: 5px 0;
  line-height: 1.4;
}
#nav-product ul li a {color: #fff;}
.copyright {
  text-align: center;
  font-size: 11px;
}
.copyright a {
  color: #fff;
}
/************************************** END FOOTER ***************************************/

.clear {
  clear: both;
}
.num1 {
  color: #ff5b01;
}
.num2 {
  color: #3d5aa8;
}
.num3 {
  color: #6dbf47;
}
/************************************** BEGIN PHAN TRANG ****************************************/

.phantrang_gh {
  text-align: center;
  padding: 13px 0;
}
.PageNum a {
  background: #fff;
  padding: 2px 5px;
  height: 17px;
  border: 1px solid #c4dfe6;
  color: #3d5aa8;
  margin-right: 3px;
}
.PageNum a:hover {
  color: #202f3d;
}
.PageNum span {
  background: #f1f7fe;
  padding: 2px 5px;
  height: 17px;
  border: 1px solid #c4dfe6;
  color: #202f3d;
  font-weight: bold;
  margin-right: 3px;
}
/************************************** END PHAN TRANG ***************************************/

.canh_css_frame {
  text-align: justify;
  overflow: hidden;
}
.canh_css_frame div,
.canh_css_frame table {
  word-wrap: break-word;
}
.canh_css_frame img {
  max-width: 100%;
}
.canh_css_frame div table td {
  padding: 5px 0;
  text-indent: 5px;
}

.map_t img {
  width: 200px;
  height: 200px;
  border: solid 1px #CCC;
}
.tygia_t, .box_link_t, .box_email_t, .box_google_t, .box_thanhvien_t {
  padding: 5px;
}
.box_download_t ul li a {
  color: #000;
}
.box_download_t ul li a:hover {
  color: #9C0;
}
.box_slide_t {
  height: 185px;
  overflow: hidden;
}
.box_multiple img {
  padding: 0 5px;
  width: 188px;
  height: 180px;
}
/**************************box news**************************/

.box_news_t ul li {
  display: block;
  width: auto;
  margin: 0px !important;
  overflow: hidden;
  padding: 4px !important;
  border-bottom: 1px solid #EFEFEF;
  font-family: tahoma;
  font-size: 13px;
  height: 1% !important;
  color: #555;
}
.box_news_t ul li a {
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
/*********doi tac*******/

/********************* menu left*****************/

.ul_dmsp_mau_gh li {
  border-bottom: 1px solid #505050;
  padding: 0px 10px;
  position: relative;
  z-index: 995;
  height: 40px;
  background: transparent url(images/arr_list_box.png) no-repeat scroll 13px 13px;
}
.ul_dmsp_mau_gh li:last-child {
  border-bottom: 0;
}
.ul_dmsp_mau_gh li a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: normal;
  line-height: 34px;
  padding-left: 15px;
}
.ul_dmsp_mau_gh li:hover ul.men_child_dmsp {
  display: block;
}
.ul_dmsp_mau_gh li ul.men_child_dmsp {
  display: none;
  position: absolute;
  z-index: 99998;
  width: 258px;
  background: #fff;
  border: 1px solid #eee;
  top: -1px;
  right: -261px;
}
.ul_dmsp_mau_gh li ul.men_child_dmsp li a {
  color: #141221;
  font-weight: bold;
}
.ul_dmsp_mau_gh li ul.men_child_dmsp li a:hover {
  color: #f00;
}
ul.men_child_dmsp li:hover ul.men_men_child_dmsp {
  display: block;
}
ul.men_child_dmsp li ul.men_men_child_dmsp {
  display: none;
  position: absolute;
  z-index: 99998;
  width: 258px;
  background: #fff;
  border: 1px solid #eee;
  top: -1px;
  right: -261px;
}
ul.men_child_dmsp li ul.men_men_child_dmsp li a {
  color: #141221;
  font-weight: bold;
}
ul.men_child_dmsp li ul.men_men_child_dmsp li a:hover {
  color: #f00;
}
.prod_mau_gh .bx-prev {
  background: url("../imgs/layout/prev_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 21px;
  left: -17px;
  position: absolute;
  text-indent: -99999px;
  top: 77px;
  width: 22px;
}
.prod_mau_gh .bx-next {
  background: url("../imgs/layout/next_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 21px;
  position: absolute;
  right: -18px;
  text-indent: -99999px;
  top: 77px;
  width: 22px;
}
.main_frontpage {
  float: left;
  width: 330px;
  border: 1px solid #CCC;
  height: 293px;
  margin-right: 19px;
}
.main_images {
  width: 320px;
  height: 200px;
  padding: 5px;
}
.main_images img {
  width: 320px;
  height: 200px;
}
.title_content {
  margin: 5px;
  font-size: 13px;
  font-weight: bold;
  color: rgb(0, 128, 0);
}
.main_content {
  margin: 0px 5px;
  font-size: 12px;
  font-weight: normal;
  color: #000;
}
/**************************************** BEGIN IE6 ****************************************/

*html body {
  behavior: url(scripts/whateverhover.htc);
}
*html .nav_menu_mau_gh li {
  z-index: 99999;
}
*html .submenu li, *html .news_other_mau_gh ul li, *html .main_f_p_m_gh, *html .tag-pos {
  display: inline-block;
}
*html .img_gy_news img {
  display: block;
}
*html .bx-pager a {
  overflow: hidden;
}
*html .inputsearch_mau_gh, *html .inputgiatu_mau_gh, *html .inputgiaden_mau_gh {
  line-height: 22px;
}
*html .tktc_mau_gh ul li {
  border-top: expression(this.previousSibling==null?"none": "-");
}
*html .canh_css_frame img {
  width: 548px;
}
*html .frame_img_dm img {
  width: 164px;
  height: 150px;
}
*html .sp_xn_style td img {
  width: 188px;
  height: 165px;
}
*html .banner_mau_gh img {
  height: 250px;
}
*html .qc_mau_gh ul li img, *html .sp_mau_gh img {
  width: 188px;
}
*html .icon_shop_2 span {
  display: inline-block;
}
*html .img_gy_news img {
  width: 157px;
  height: 134px;
}
*html .title_tls {
  color: #333;
  padding: 7px 0;
}
*html .price_tls {
  color: #C00;
  padding-top: 7px;
}
*html .tomtat_tls {
  padding: 4px 0 7px 0;
}
*html .main_img_tls {
  text-align: center;
}
*html .main_img_tls img {
  width: 250px;
  max-height: 250px;
}
*html .main_img_tls img {
  width: 250px;
  max-height: 250px;
}
*html .left_news_tls {
  width: 80px;
  float: left;
  padding-right: 10px;
}
*html .left_news_tls img {
  width: 80px;
  height: 80px;
}
*html .main_news_tls {
  padding-bottom: 10px;
}
/**************************************** END IE6 ****************************************/
/**************************************** END IE7 ****************************************/

*+html .nav_menu_mau_gh li {
  z-index: 99999;
}
*+html .main_f_p_m_gh,
*+html .tag-pos {
  display: inline-block;
}
*+html .inputsearch_mau_gh,
*+html .inputgiatu_mau_gh,
*+html .inputgiaden_mau_gh {
  line-height: 22px;
}
*+html .title_tls {
  color: #333;
  padding: 7px 0;
}
*+html .price_tls {
  color: #C00;
  padding-top: 7px;
}
*+html .tomtat_tls {
  padding: 4px 0 7px 0;
}
*+html .main_img_tls {
  text-align: center;
}
*+html .main_img_tls img {
  width: 250px;
  max-height: 250px;
}
*+html .main_img_tls img {
  width: 250px;
  max-height: 250px;
}
*+html .left_news_tls {
  width: 80px;
  float: left;
  padding-right: 10px;
}
*+html .left_news_tls img {
  width: 80px;
  height: 80px;
}
*+html .main_news_tls {
  padding-bottom: 10px;
}
/**************************************** BEGIN IE8 ****************************************/

@media screen {
  .inputsearch_mau_gh,
    .inputgiatu_mau_gh,
    .inputgiaden_mau_gh {
    line-height: 22px;
  }
  .title_tls {
    color: #333;
    padding: 7px 0;
  }
  .price_tls {
    color: #C00;
    padding-top: 7px;
  }
  .tomtat_tls {
    padding: 4px 0 7px 0;
  }
  .main_img_tls {
    text-align: center;
  }
  .main_img_tls img {
    width: 250px;
    max-height: 250px;
  }
  .left_news_tls {
    width: 80px;
    float: left;
    padding-right: 10px;
  }
  .left_news_tls img {
    width: 80px;
    height: 80px;
  }
  .main_news_tls {
    padding-bottom: 10px;
  }
}
/**************************************** END IE8 ****************************************/

.map_t img {
  width: 252px !important;
  height: 252px !important;
  border: solid 1px #CCC;
}
/**************************************** REGISTRY ****************************************/

/**************************************** END REGISTRY ****************************************/

/**************************************** LOGIN ****************************************/

/**************************************** END LOGIN ****************************************/
/**************************************** BOX REGISTRER ****************************************/

.box_register .main_f_m_gh {
  padding: 10px 20px;
}
.text {
  height: 22px;
  width: 97% !important;
  margin: 1px 0;
  font-size: 11px !important;
  padding: 0px 1%;
  border: 1px solid #342D18;
  color: #000;
  background: #FFF none repeat scroll 0% 0%;
}
#btn_dangnhap, .btn_dangky {
  padding: 2px 8px;
  font-weight: bold;
  background: transparent url("images/but-bg.gif") repeat-x scroll 0% 0%;
  border: 1px solid #1F1B11;
  color: #FFF;
  font-size: 11px;
}
#form1 ul li {
  background: transparent url("../images/bullet.gif") no-repeat scroll 5px 8px;
  margin: 0px;
  padding-left: 16px;
  line-height: 160%;
}
#form1 ul li a {
  color: #000;
}
#form1 ul li a:hover {
  color: #85D424;
}
/**************************************** END BOX REGISTRER ****************************************/
/**************************************** IGNOREPASS ****************************************/

/**************************************** END IGNOREPASS ****************************************/
/**************************************** BEGIN CONTACT ****************************************/
/**************************************** END CONTACT ****************************************/
.product-left-column #image-block {
  position: relative;
  padding: 0px;
}
.product-left-column #image-block .zoomWrapper, .product-left-column #image-block img {margin: auto;}
#views_block {
  text-align: center;
  position: relative;
  margin-top: 20px;
}
#thumbs_list {
  position: relative;
  padding: 0px 30px;
}
#thumbs_list #thumblist {
  list-style-type: none;
  padding: 0px 1px;
  margin: 0px;
  overflow: hidden;
  position: static;
}
#thumbs_list .thumb_item {
  border: 1px solid transparent;
  margin-bottom: 2px;
}
#thumbs_list .thumb_item:hover {
  border-color: #ec243b;
}
#thumbs_list .thumb_item img {
  max-height: 118px;
  margin: auto;
}
#thumbs_list .owl-prev, #thumbs_list .owl-next {
  width: 25px;
  height: 25px;
  margin-top: -12px;
}
#thumbs_list .owl-prev:before, #thumbs_list .owl-next:before {
  border: 1px solid #b6b6b6;
  border-radius: 100%;
  font-size: 14px;
  line-height: 25px;
  height: 25px;
  color: #000;
  text-shadow: none;
}
#thumbs_list .owl-prev:before, #thumbs_list .owl-next:before {
  border: 1px solid #b6b6b6;
  border-radius: 100%;
  font-size: 14px;
  line-height: 25px;
  height: 25px;
  color: #000;
  text-shadow: none;
}
#thumbs_list .owl-prev:hover:before, #thumbs_list .owl-next:hover:before,
#thumbs_list .owl-prev:hover:before, #thumbs_list .owl-next:hover:before {
  background: #59bd56;
  color: #fff;
}
.product-center-column h1 {
  margin: 10px 0px;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  color: #000;
  text-transform: uppercase;
}
.product-center-column .review, .product-center-column .socialsharing_product {
  margin-bottom: 10px;
}
.product-center-column .review {
  font-style: italic;
}
.product-center-column .category {
  font-size: 11px;
  font-weight: bold;
  margin: 0px;
  text-transform: none;
  line-height: 30px;
}
.product-center-column .category a {
  color: #3991DB;
}
.product-center-column .product-description {
  line-height: 16px;
  margin-bottom: 15px;
  padding: 6px 0px;
  font-size: 13px;
}
.socialsharing_product ul li {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 5px;
}
.socialsharing_product ul li .btn {
  padding: 7px 15px;
  border: 1px solid #ebebeb;
  border-radius: 3px;
  font-size: 12px;
  color: #777;
}
.socialsharing_product ul li .btn-facebook:hover {
  background-color: #435F9F;
  color: #fff;
}
.socialsharing_product ul li .btn-facebook i {
  color: #435F9F;
}
.socialsharing_product ul li .btn-facebook:hover i {
  color: #fff;
}
.socialsharing_product ul li .btn-twitter:hover {
  background-color: #00AAF0;
  color: #fff;
}
.socialsharing_product ul li .btn-twitter i {
  color: #00AAF0;
}
.socialsharing_product ul li .btn-twitter:hover i {
  color: #fff;
}
.socialsharing_product ul li .btn-google-plus:hover {
  background-color: #E04B34;
  color: #fff;
}
.socialsharing_product ul li .btn-google-plus i {
  color: #E04B34;
}
.socialsharing_product ul li .btn-google-plus:hover i {
  color: #fff;
}
.socialsharing_product ul li .btn-pinterest:hover {
  background-color: #CE1F21;
  color: #fff;
}
.socialsharing_product ul li .btn-pinterest i {
  color: #CE1F21;
}
.socialsharing_product ul li .btn-pinterest:hover i {
  color: #fff;
}
.product-right-column .price-product-detail {
  margin: 6px 0px 10px 0px;
  color: #777;
  text-decoration: line-through;
}
.product-right-column .quantity_wanted_p {
  float: left;
  width: 100%;
  margin: 20px 0;
}
.product-right-column .quantity-selector {
  float: left;
  margin-right: 10px;
  margin-bottom: 0px;
  font-weight: 300;
  line-height: 30px;
  min-width: 60px;
  font-weight: 600;
}
.js-qty {
  position: relative;
  margin-bottom: 1em;
  max-width: 100px;
  min-width: 75px;
  overflow: visible;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.product-right-column .js-qty {
  float: left;
  margin-bottom: 0px;
}
.control-quantity {
  cursor: pointer;
  position: absolute;
  display: block;
  top: 0px;
  bottom: 0px;
  border: 0 none;
  background: none;
  text-align: center;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.control-quantity.control-minus {
  left: 0;
  border-right: 1px solid #E5E5E5;
}
.control-quantity.control-add {
  right: 0;
  border-left: 1px solid #E5E5E5;
}
.control-quantity.control-minus, .control-quantity.control-add {
  background-color: #00B11E;
  color: #fff;
  font-weight: 600;
  padding: 0 5px;
}
.js-qty input[type="text"] {
  display: block;
  background: #FFF;
  font-size: 12px;
  text-align: center;
  width: 100%;
  height: 32px;
  line-height: 32px;
  padding: 0px 25px;
  margin: 0;
  border: 1px solid #E5E5E5;
}
.product-right-column .old-price {
  font-size: 16px;
  font-weight: 300;
  color: #999;
  text-decoration: line-through;
}
.product-right-column .price {
  font-size: 24px;
  font-weight: 300;
  color: #EC243B;
}
.product-right-column .adtocart {
  display: block;
  float: left;
  margin-left: 15px;
  padding: 0;
  background: #ec243b;
  color: #fff;
  text-transform: uppercase;
  height: 32px;
  line-height: 32px;
  border-bottom: 1px solid #c21126;
  margin-bottom: 20px;
}
.product-right-column .adtocart .fa {
  margin-left: 10px;
  margin-right: 0px;
}
.product-right-column #AddToCartText {
  font-weight: 300;
  font-size: 12px;
  padding: 0px 10px;
}
.more_info_block {
  background: #fff;
  border-top: 1px solid #e5e5e5;
  margin-top: 30px;
}
.more_info_block .nav-tabs {
  border: 0px;
}
.more_info_block .nav-tabs li.active {
  border-bottom: 2px solid #ec243b;
}
.more_info_block .nav-tabs li:hover {
  border-bottom: 2px solid #ec243b;
}
.more_info_block .nav-tabs li a {
  border-color: transparent;
  padding: 10px 20px;
  color: #777;
  font-family: inherit;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 13px;
}
.sp_xn_style td img{
  max-width: 100%!important;
}
.more_info_block .nav-tabs li.active a {
  background: #fff;
  border-color: transparent;
  color: #000;
}
.more_info_block .nav-tabs li a:hover, .more_info_block .nav-tabs li a:focus {
  background: #fff;
  color: #000;
}
.more_info_block .tab-content {
  border-top: 1px solid #e5e5e5;
  padding: 20px;
}
#myaccount >li {position: relative;}
#myaccount ul {
  display: none;
  position: absolute;
  right: 0;
  z-index: 99;
  background: #F5F5F5;
  width: 180px;
  text-align: right;
  padding: 0 15px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-box-shadow: 0px 2px 1px #999;
  box-shadow: 0px 2px 1px #999;
}
#myaccount >li:hover >ul {display: block;}
.camera_wrap {margin-bottom: 15px;}